#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/4__bills

CONVOCATION_NUMBER_7=7

DATASTORE_RESOURCE_ID__BILLS_7=d8e35088-e94c-44a1-ac7f-97ed0fe9f611
DATASTORE_RESOURCE_ID__ACTS_7=4ca780f6-afb5-4410-9fbb-1b9d6a9efb8a
DATASTORE_RESOURCE_ID__INITIATORS_OUTER_7=0770beac-8dfa-4241-8435-25332282b4a6
DATASTORE_RESOURCE_ID__INITIATORS_OFFICIAL_7=80eea8c1-1df0-4086-aece-1cde2d12a7fa
DATASTORE_RESOURCE_ID__AUTHORS_OUTER_7=8075a0ce-7c76-4e1a-9b7c-f3ba1ced94aa
DATASTORE_RESOURCE_ID__AUTHORS_OFFICIAL_7=f5b8b966-a7b6-4ca0-846e-3125f3dfb89d
DATASTORE_RESOURCE_ID__MAIN_EXECUTIVES_7=02452d91-f1c0-438f-933d-193cc9a7f83a
DATASTORE_RESOURCE_ID__EXECUTIVES_7=75343e1a-34c7-4a74-84e7-9de6adbd164a
DATASTORE_RESOURCE_ID__DOCUMENTS_7=1abcceaf-c873-4a25-8a84-e850cb03909e
DATASTORE_RESOURCE_ID__PASSINGS_7=93d344f6-88bb-4284-b71d-a892a16f9db2

./bash_utils/update_bills_main.sh \
					$CONVOCATION_NUMBER_7 \
					$DATASTORE_RESOURCE_ID__BILLS_7 \
					$DATASTORE_RESOURCE_ID__ACTS_7 \
					$DATASTORE_RESOURCE_ID__INITIATORS_OUTER_7 \
					$DATASTORE_RESOURCE_ID__INITIATORS_OFFICIAL_7 \
					$DATASTORE_RESOURCE_ID__AUTHORS_OUTER_7 \
					$DATASTORE_RESOURCE_ID__AUTHORS_OFFICIAL_7 \
					$DATASTORE_RESOURCE_ID__MAIN_EXECUTIVES_7 \
					$DATASTORE_RESOURCE_ID__EXECUTIVES_7 \
					$DATASTORE_RESOURCE_ID__DOCUMENTS_7 \
					$DATASTORE_RESOURCE_ID__PASSINGS_7